Package org.springframework.cglib.transform.impl

# Interface InterceptFieldEnabled

public interface InterceptFieldEnabled

## Method Summary

Modifier and Type
Method
Description
`InterceptFieldCallback`
`getInterceptFieldCallback()`
`void`
`setInterceptFieldCallback(InterceptFieldCallback callback)`

## Method Details

### setInterceptFieldCallback

void setInterceptFieldCallback(InterceptFieldCallback callback)

### getInterceptFieldCallback

InterceptFieldCallback getInterceptFieldCallback()